Subject: Re: Apache and PHP binaries.
From: [email-masked] (Michael Hirmke)

5 Dec 1998 18:45:02 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Phil,

>Hi all,
>
>My first posting and I'm begging already 8^)
>
>I have tried to compile Apache/PHP/MySQL but failed, has any body had any
>luck ?
>
>If you have and you have the binaries available, I would be you eternally
>grateful slave.

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Tolj_Stipe/

>
>Mail me with some good news.
>
>TIA
>
>Phil

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".